/**@file  	    MyTypeDef.h
* @brief            Universal data type defination
* @author           hyh
* @date             2021.6.9
* @version          1.0
* @copyright        Chengdu Ebyte Electronic Technology Co.Ltd
**********************************************************************************
*/
#ifndef MYTYPEDEF_H
#define MYTYPEDEF_H

/*Data type definations*/
typedef unsigned char INT8U;
typedef unsigned short INT16U;
typedef unsigned int INT32U;

/*Macro function*/
#define MAX(a, b)                ((a) < (b) ? (b) : (a))
#define MIN(a, b)                ((a) > (b) ? (b) : (a))
#endif
